Activity log for bug #1191709

Date Who What changed Old value New value Message
2013-06-17 08:48:20 Viko Adi Rahmawan bug added bug
2013-06-17 10:01:52 Viko Adi Rahmawan bug task added gala
2013-06-27 02:17:21 Daniel Fore gala: status New Confirmed
2013-06-27 02:17:23 Daniel Fore elementaryos: status New Invalid
2014-08-21 15:14:42 Daniel Fore gala: status Confirmed Fix Committed
2014-08-21 15:14:47 Daniel Fore gala: milestone freya-beta1
2014-12-29 04:34:34 Daniel Fore gala: status Fix Committed Fix Released